Bug 39406 - Typo in man page for --qf
Summary: Typo in man page for --qf
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rpm   
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
low
Target Milestone: ---
Assignee: Jeff Johnson
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-05-07 15:32 UTC by Stefan Furtmayr
Modified: 2007-04-18 16:33 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-07 15:32:14 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Stefan Furtmayr 2001-05-07 15:32:10 UTC
The alternative for --queryformat is "--qf"
- not "-qf" as stated in the man page.

Comment 1 Jeff Johnson 2001-05-07 16:15:03 UTC
ALready fixed in recent 4.0.3 packages.

Comment 2 Stefan Furtmayr 2001-05-09 17:27:23 UTC
I updated now to the rpm packages from rawhide but my system crashed on the 
first try :-((

- "rpm --version" shows "RPM Version 4.0.3" but i get the man page from january 
(instead april)
- "rpm -V rpm" only shows "missing    /etc/rpm/macros.db1"

How can i repair this without manually copying files?


Note You need to log in before you can comment on or make changes to this bug.